Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81004 - Fatal error retrieving privacy statement: Connection refused
Summary: Fatal error retrieving privacy statement: Connection refused
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date
Version: 4.0
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adrian Likins
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-03 11:16 UTC by Roger Killick
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-20 21:55:20 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Roger Killick 2003-01-03 11:16:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Have installed RH 8 out of the box and have registered with RedHat network
config program. System tells me that there is are 17 updates, but each time get
the above message when runnung up2date. Am connected via a local proxy (no
authentification) but this seems to work fine on Port 80/443 and system can
obviosuy talk to RHN as it detects the 17 updates. Have tried a number of times,
but error repeats. There is a basic entitlement for this system in RHN(user
"killickr", systen "ntop-wan".

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run up2date
2.
3.
    

Expected Results:  Should connect and run through update process.

Additional info:

Comment 1 Adrian Likins 2003-01-15 04:56:17 UTC
is this still an issue?

Sounds like a temporary server side issue, and I haven't
seen any other reports of similar behaviour.


Note You need to log in before you can comment on or make changes to this bug.